body {
    font-family: 'Ubuntu', sans-serif;
}

.section {
    background: url(../img/background.png) no-repeat center / cover;
    height: 100vh;
    width: 100vw;
}

.header {
    position: relative;
    height: 58px;

    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;

    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.logo-link {
    margin-left: 79px;
    font-weight: 700;
    font-size: 22px;
}

.logo-link:hover {
    opacity: 0.41;
    transition: .2s;

    color: #3CB878;
}

.header-nav {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
}

.icon {
    display: flex;
    justify-content: space-around;
    width: 126px;
    height: 24px;
}

.header-links {
    margin: 0 79px 0 53px;

    font-weight: 400;
    font-size: 14px;

    color: #FFFFFF;
}

.header-links::before {
    content: "";
    width: 1px;
    height: 19px;

    position: absolute;
    right: 282px;
   
    background: rgba(255, 255, 255, 0.9);
    opacity: 0.1;
}

.header-link:hover {
    opacity: 0.41;
    transition: .3s;
    color: #3CB878;
}

.icon svg:hover > path {
    fill: #3CB878;
    opacity: 0.41;
    transition: .3s;
}

.main {
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100vh - 58px);
}

.container {
    display: flex;
    flex-direction: column;
    position: relative;
    width: 444px;
    height: 584px;
    padding: 30px 60px 38px;

    background: #FFFFFF;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
}

.form-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
}

.form-title {
    font-size: 20px;
    color: #434343;
}

.form-header::before {
    content: "";
    width: 18px;
    height: 18px;

    position: absolute;
    left: 0px;
    background: #3cb878;

}

.form-link {
    font-size: 14px;
    color: #3CB878;
}

.form-link:hover {
    text-decoration: underline;
    color: #01813F;
}

.social-btn {
    display: flex;
    justify-content: space-between;
    margin-bottom: 32px;
}

.button-social {
    display: flex;
    align-items: center;
    position: relative;
    padding: 12px 17px;
    border-radius: 3px;
    background: #305DB8;
}

.button-social.facebook:hover {
    background: #022263;
    transition: .3s;
}

.button-social.google {
    background: #DF4A32;
    padding: 12px 26px 12px 10px;
}

.button-social.google:hover {
    background: #AB1F09;
    transition: .3s;
}

.button-title {
    font-size: 16px;
    margin-left: 38px;
}

.button-title::before{
    content: "";
    width: 1px;
    height: 28px;

    position: absolute;
    top: 10px;
    left: 48px;
    
    background: #0A162F;
    opacity: 0.1;
}

.register {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 11px;

    font-size: 14px;

    color: #848484;
}

.register::before {
    content: "";
    height: 1px;
    flex-grow: 1;
    background: #f2f2f2;
}

.register::after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background: #f2f2f2;
}

.signup-form {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.form-window {
    font-size: 14px;
    color: #434343;
    width: 100%;
    border: 1px solid #f2f2f2;
    border-radius: 4px;
    padding: 4%;
    transition: 0.5s;
    -webkit-transition: 0.5s;
}

.form-window::placeholder {
    color: #BEBEBE;
}

.form-window:focus {
    outline: none;
    box-shadow: 0px 3px 8px rgb(0 0 0 / 21%);
}

.checkbox {
    position: relative;
}

.checkbox-input {
    appearance: none;
    -webkit-appearance: none;
}

.checkbox-label {
    padding-left: 8px;

    color: #444;
}

.checkbox-label::before {
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    
    background: url(../img/checkbox.svg) no-repeat center;
    
    position: absolute;
    top: 0;
    left: 0;
}

.checkbox-input:checked +.checkbox-label::before {
    display: block;
    width: 14px;
    height: 14px;
    background: url(../img/checkbox-focus.svg) no-repeat center;
    position: absolute;
    top: 0;
    left: 0;
}

.signup-btn {
    color: #FFFFFF;
    font-size: 16px;
    background: rgba(60, 184, 120, 0.8);
    border: none;
    border-radius: 4px;
    padding: 15px 99px;
}

.signup-btn:hover {
    background: #01813F;
    transition: .3s;
}